Bug 112379 - Re:Bug in displaying 20.1" LCD display
Re:Bug in displaying 20.1" LCD display
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: XFree86 (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-18 12:39 EST by Rajen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-12 12:41:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rajen 2003-12-18 12:39:05 EST
Fedora Core when bringing up anaconda, can not recognise LCD monitor, 
the cga is a Geforce FX which it recognises, but fails to find 
monitor.

Even when trying to add the refresh rates manuall in X86Config still 
doesn't work.  Any help on how I can fix this or if it is a bug.

Regards
Rajen

P.S. The monitor is a Iiyama AU5131DT BK
Comment 1 Mike A. Harris 2003-12-18 13:27:34 EST
Please attach your X server log and config file from the problematic
X invocation, when filing bugs against XFree86, using the bugzilla
file attachment feature.

TIA
Comment 2 Mike A. Harris 2004-10-12 12:41:44 EDT
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:

        http://fedora.redhat.com/download

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Note You need to log in before you can comment on or make changes to this bug.